[TANGO_CACHE]
Addresses of hos, Bucket name in minio. Format is defined by WiredLB.
cache_ip_list=192.168.40.223;
cache_listen_port=9098
cache_bucket_name=hos/proxy_test

#cache_ip_list=192.168.44.10;
#cache_listen_port=9090
#cache_bucket_name=proxybucket

#Maximum number of connections opened by per host.
#max_connection_per_host=1
#Maximum number of requests in a pipeline.
#max_cnnt_pipeline_num=20
#Maximum parellel sessions(http and redis) is allowed to open.
#max_curl_session_num=100
#Maximum time the request is allowed to take(seconds).
#max_curl_transfer_timeout_s=0

#Maximum size of memory used by tango_cache_client. Upload will fail if the current size of memory used exceeds this value.
max_used_memory_size_mb=5120
#Default TTL of objects, i.e. the time after which the object will expire(minumun 60s, i.e. 1 minute).
cache_default_ttl_second=3600
#Whether to hash the object key before cache actions. GET/PUT may be faster if you open it.
cache_object_key_hash_switch=1

#Store way: 0-HOS; 1-META in REDIS, object in hos; 2-META and small object in Redis, large object in hos;
cache_store_object_way=0
#If cache_store_object_way is 2 and the size of a object is not bigger than this value, object will be stored in redis.
redis_cache_object_size=20480
#If cache_store_object_way is not 0, we will use redis to store meta and object.
redis_cluster_ip_list=10.4.35.33-34;
redis_cluster_port_range=9001-9016;
#Configs of WiredLB for Minios load balancer.
#wiredlb_override=1
#wiredlb_topic=
#wiredlb_datacenter=
wiredlb_health_port=52102
#wiredlb_group=

log_fsstat_appname=TANGO_CACHE
log_fsstat_filepath=./field_stat.log
log_fsstat_interval=10
log_fsstat_trig=1
log_fsstat_dst_ip=127.0.0.1
log_fsstat_dst_port=8125
